Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 34

Thread: [SOLVED] Epson V300 flatbed scanner support

  1. #11
    Join Date
    Apr 2009
    Beans
    5

    Re: [SOLVED] Epson V300 flatbed scanner support

    Hello,

    nlz that was such a helpful comment, HOW?

    Code:
    ken@ken-desktop:~$ cd Desk*
    ken@ken-desktop:~/Desktop$ sudo dpkg --force-overwrite -i iscan_2.19.0-4_i386.deb
    [sudo] password for ken: 
    (Reading database ... 149626 files and directories currently installed.)
    Unpacking iscan (from iscan_2.19.0-4_i386.deb) ...
    /var/lib/dpkg/tmp.ci/preinst: 29: Bad substitution
    dpkg: error processing iscan_2.19.0-4_i386.deb (--install):
     subprocess pre-installation script returned error exit status 2
    Processing triggers for menu ...
    Errors were encountered while processing:
     iscan_2.19.0-4_i386.deb
    ken@ken-desktop:~/Desktop$

    I have deleted every bit of scanner stuff i could find. I'm new to Linux (I'm a amd64 BSD'er who needs a few things like this scannner to work and am, trying Ubuntu (again) so go easy on me, i'm really missing the port collection and the tools i am familiar with to fix such problems.)

  2. #12
    Join Date
    Sep 2007
    Location
    Lancashire, UK
    Beans
    41
    Distro
    Ubuntu 7.04 Feisty Fawn

    Re: [SOLVED] Epson V300 flatbed scanner support

    I have just tried to remove the packages and got this error message:

    Package is in a very bad inconsistent state - you should
    reinstall it before attempting a removal.

    I think the package has been corrupted or is missing something.

    Does anyone have an earlier working version than 2.19.0-4
    Thanks,
    Stu

  3. #13
    Join Date
    Sep 2007
    Location
    Lancashire, UK
    Beans
    41
    Distro
    Ubuntu 7.04 Feisty Fawn

    Re: [SOLVED] Epson V300 flatbed scanner support

    kenn e

    I got it sorted!

    This is how I did it

    I Downloaded the 2.18.0-2.deb from here http://avasys.jp/hp/menu000001300/hpg000001249.htm

    install from terminal dpkg --install iscan_2.18.0-2_i386.deb


    Then installed the pakage esci-interpreter-gt-f720_0.0.1-1_i386.deb on the same page.
    Thanks,
    Stu

  4. #14
    Join Date
    Apr 2009
    Beans
    5

    Re: [SOLVED] Epson V300 flatbed scanner support

    Thank you!

    the older iscan 2.18 worked for me too!

    now to get Avermedia TV Tuner and MS VX-1000 webcam working... the only problem i'm having with ubuntu - video0, video1 & video2

  5. #15
    Join Date
    Feb 2007
    Location
    Central Florida
    Beans
    Hidden!

    Re: [SOLVED] Epson V300 flatbed scanner support

    Thanks to all!! The older Iscan worked here on amd64.

    I've been struggling with this for weeks.

  6. #16
    Join Date
    Feb 2008
    Location
    TX
    Beans
    316
    Distro
    Hardy Heron (Ubuntu Development)

    Re: [SOLVED] Epson V300 flatbed scanner support

    I've been unable to get on the avasys website for 2 days running now. I had my V500 working with iscan and Epson scan in virtualbox on Intrepid but now that I upgraded to Jaunty I cannot get my scanner working, because I can't download the drivers from the website. I tried running the command here

    http://ubuntu.flowconsult.at/en/epso...allation/9.04/

    but it phails since I have a 64bit system. I tried replacing all instances of "i386" with "amd64" and it looked like it was working but somehow still failed. Halp?

    Code:
    chaz@brutus:~/desktop$ cd $HOME/desktop && wget http://mirror.switch.ch/ftp/mirror/ubuntu/pool/main/libt/libtool/libltdl3_1.5.26-1ubuntu1_amd64.deb && wget http://linux.avasys.jp/drivers/iscan/2.18.0/iscan_2.18.0-2_amd64.deb && wget http://linux.avasys.jp/drivers/iscan/plugins/iscan-plugin-gt-x770_2.1.1-1_amd64.deb && sudo dpkg -i lib*.deb && sudo dpkg -i iscan_2*.deb && sudo dpkg -i iscan-plugin*.deb && sudo perl -p -i.bak -e 's/epson\n/#epson\n/g' /etc/sane.d/dll.conf && sudo perl -p -i.bak -e 's/Provides: iscan-interpreter \(= 2\.1\)\n//g' /var/lib/dpkg/status
    --2009-05-03 13:59:55--  http://mirror.switch.ch/ftp/mirror/ubuntu/pool/main/libt/libtool/libltdl3_1.5.26-1ubuntu1_amd64.deb
    Resolving mirror.switch.ch... 130.59.10.36
    Connecting to mirror.switch.ch|130.59.10.36|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 179540 (175K) [text/plain]
    Saving to: `libltdl3_1.5.26-1ubuntu1_amd64.deb'
    
    100%[==========================================================================================================================================>] 179,540      179K/s   in 1.0s
    
    2009-05-03 13:59:57 (179 KB/s) - `libltdl3_1.5.26-1ubuntu1_amd64.deb' saved [179540/179540]
    
    --2009-05-03 13:59:57--  http://linux.avasys.jp/drivers/iscan/2.18.0/iscan_2.18.0-2_amd64.deb
    Resolving linux.avasys.jp... 202.41.220.50
    Connecting to linux.avasys.jp|202.41.220.50|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 360352 (352K) [application/x-deb]
    Saving to: `iscan_2.18.0-2_amd64.deb'
    
    100%[==========================================================================================================================================>] 360,352      209K/s   in 1.7s
    
    2009-05-03 13:59:59 (209 KB/s) - `iscan_2.18.0-2_amd64.deb' saved [360352/360352]
    
    --2009-05-03 13:59:59--  http://linux.avasys.jp/drivers/iscan/plugins/iscan-plugin-gt-x770_2.1.1-1_amd64.deb
    Resolving linux.avasys.jp... 202.41.220.50
    Connecting to linux.avasys.jp|202.41.220.50|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 172164 (168K) [application/x-deb]
    Saving to: `iscan-plugin-gt-x770_2.1.1-1_amd64.deb'
    
    100%[==========================================================================================================================================>] 172,164      150K/s   in 1.1s
    
    2009-05-03 14:00:01 (150 KB/s) - `iscan-plugin-gt-x770_2.1.1-1_amd64.deb' saved [172164/172164]
    
    Selecting previously deselected package libltdl3.
    (Reading database ... 130373 files and directories currently installed.)
    Unpacking libltdl3 (from libltdl3_1.5.26-1ubuntu1_amd64.deb) ...
    dpkg: error processing libltdl3_1.5.26-1ubuntu1_i386.deb (--install):
     package architecture (i386) does not match system (amd64)
    Setting up libltdl3 (1.5.26-1ubuntu1) ...
    
    Processing triggers for libc6 ...
    ldconfig deferred processing now taking place
    Errors were encountered while processing:
     libltdl3_1.5.26-1ubuntu1_i386.deb
    Last edited by BetterSense; May 3rd, 2009 at 08:03 PM.

  7. #17
    Join Date
    Jan 2009
    Beans
    2

    Re: [SOLVED] Epson V300 flatbed scanner support

    Hi, I just bought this scanner and so far am unable to make it work correctly under Gentoo.

    It recognizes the USB device but running scanimage -L always reports it cannot find an indentified scanner.

    I would like to ask, for those that made the scanner work, did you add a line on epkowa.conf like this:

    usb 0x04b8 0x0131

    Or did you leave your epkowa.conf file intact?

    Thanks

  8. #18
    Join Date
    Sep 2008
    Beans
    16

    Re: [SOLVED] Epson V300 flatbed scanner support

    I was having problems on K/Ubuntu 9.04 after installing the DEB 32bit core package [libltdl7] (for Ubuntu 8.10 or later) [ iscan_2.20.0-6.ltdl7_i386.deb ], where sane-find-scanner detected my V300, but scanimage -L didn't.

    Fixed by also installing the esci-interpreter-gt-f720_0.0.1-2_i386.deb package listed right above it on the Avasys download page under Deb 32bit package.

    The "epkowa" line added to the /etc/sane.d/dll.conf file, per Jonam's post [ http://ubuntuforums.org/showpost.php...80&postcount=3 ] is also needed.

  9. #19
    Join Date
    Mar 2009
    Beans
    3

    Re: [SOLVED] Epson V300 flatbed scanner support

    Hi all,

    I have a new problem with the Epson V300 scanner. I managed to install the iscan package from AVASYS on Ubuntu 9.04 w.o. a problem.

    According to the manual on the AVASYS website everything is now suppose to work just by running iscan. I however get an error (both from GNOME menu, and from command line. Also when run as root on command line) saying:

    Could not send command to scanner.
    Check the scanner's status.

    Anyone have got any idea about how to solve this?

    EDIT:
    I find the scanner with sane-find-scanner, it outputs:

    found USB scanner (vendor=0x04b8 [EPSON], product=0x0131 [EPSON Scanner]) at libusb:001:006

    but scanimage -L does not work, saying:

    No scanners were identified. If you were expecting something different,
    check that the scanner is plugged in, turned on and detected by the
    sane-find-scanner tool (if appropriate). Please read the documentation
    which came with this software (README, FAQ, manpages).
    Last edited by ravn-hawk; August 15th, 2009 at 09:27 AM. Reason: Additional information

  10. #20
    Join Date
    Sep 2009
    Beans
    1
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: [SOLVED] Epson V300 flatbed scanner support

    I've searched the forums on my peculiar problem and so far I haven't found a solution yet. I run 8.04 on an AMD 64 platform. The trouble is that my V300 Photo scans documents and photos perfectly, but whenever I try to get it to scan 35mm negatives, iscan states "Could not send command to scanner. Check the scanner's status". Xsane states "Failed to start scanner. Invalid argument". Has anyone else faced this problem? I looked up Avasys' documentation and they state that we need to use sane 1.0.3 while my release's current version is 1.0.19. Could that be a problem?
    Last edited by Rain-In-The-Face; September 6th, 2009 at 04:31 PM.

Page 2 of 4 FirstFirst 1234 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •